html, body
{
font-size:12px;
color:#000000;
background:#EDEEEF;
margin:0; 
padding:0;
/* background-image:url('/images/gradientfromtop.gif'); */
background-repeat:repeat-x;
/*text-align:center; */
text-align:left; 
}

hr {
    display: block;
    clear: both;
    height: 2px;
    margin: 20px 0 20px;
    padding: 0;
    border: 0;
    font-family: arial;
    text-align: center;
    font-size: 60px;
    line-height: 1;
	margin-left:10px;
	margin-right:10px;
	
	color: #EFEFEF; 
	background-color: #EFEFEF; 
	width: 96%;
	
}
/*
hr:after {
    content: "\273D \273D \273D";
    height: 0;			
    letter-spacing: 1em;
    color: #aaa;
}
*/
a:link, a:active, a:visited	{
color:#000000;
}

/* Debut Header */
#Header{
	TOP: 0;
	position: fixed;
	width: 100%;
	margin:0 auto;	
	z-index:1000;
}

#TopHead{
	background:#D9DDE0;
	background-image:url('images/bg_TopHead.jpg');
	width:100% 
	display:block; 
	height:70px;
	margin:0 auto;
	
}
#BlockHead{
align:center;
	width:994px; 
	display:block; 
	height:60px;
	margin:0 auto;
}

		#HeadLogo{	
			width:220px; 
			float:left;
			margin-top:15px;
		}

		#HeadMiddle{
			width:474; 
			float:left;			
			text-align:left;
			
			
		}
		
		#HeadRight{
			width:300; 
			float:right;			
			text-align:right;
			
		}



#TopFinance{
	background:#ffffff;
	width:100% 
	display:block; 
	height:50px;
	margin:0 auto;
	border:1px solid #CCCCCC;
}
#Finance{
	background:#ffff;
	width:994px; 
	display:block; 
	height:50px;
	margin:0 auto;
}
/* FIN Header */

/* Spacer header/container */
	#top_spacer_125{
		padding-top:125px;		/*padding-top:5px; //Si pas header fix (top:0)*/
		width:100%;
		display: block;
	}
	
	#top_spacer_2{
		padding-top:2px;		/*padding-top:5px; //Si pas header fix (top:0)*/
		width:100%;
		display: block;
	}
	
	#top_spacer_100{
		padding-top:100px;		/*padding-top:5px; //Si pas header fix (top:0)*/
		width:100%;
		display: block;
	}
	#top_spacer_80{
		padding-top:80px;		/*padding-top:5px; //Si pas header fix (top:0)*/
		width:100%;
		display: block;
	}
	
	#top_spacer_75{
		padding-top:75px;		/*padding-top:5px; //Si pas header fix (top:0)*/
		width:100%;
		display: block;
	}
	
/* Container */
#container{
	/* padding-top:2px;*/
	/*padding-top:125px;		/*padding-top:5px; //Si pas header fix (top:0))*/
	width:100%;
	/*margin:0 auto;*/
}


#main{
align:center;
	width:994px;
	display:block; 
	margin:0 auto;
	min-height:700px;

}
#MaxiLeaderboard {
	text-align:center;
	width:994px;
	/*display:block; 
	display:none;*/
	margin:0 auto;
}

#Maincolumn_left_News{
	background:#ffffff;
	border-style:solid;
	border-width:2px;
	border-color:#ccc;
	
	width:680px; 
	margin-right:10px; 
	float:left;
	
	min-height:925px;

}
#Maincolumn_fullwidth{
	background:#ffffff;
	border-style:solid;
	border-width:2px;
	border-color:#ccc;
	
	width:100%; 
	margin-right:10px; 
	float:left;
	
	min-height:755px;

}
	/*header News MENU au dessus des news */
		#MenuHeadNews{
			background-image:url(images/bg_MenuHeadNews.jpg);
			width:100%;
			display:block; 
			margin:0 auto;
			min-height:15px;
			border-bottom-style:solid;
			border-bottom-width:1px;
			border-bottom-color:#ccc;
			
			padding-top:12px;
			padding-bottom:13px;

		}
		
		#MenuHeadNewsShare{
			width:100%;
			display:block; 
			margin:0 auto;
			min-height:15px;
			
			padding-top:12px;
			padding-bottom:13px;

		}

		#MenuHeadMeteo{
			width:100%;
			display:block; 
			margin:0 auto;
			min-height:15px;
			
			padding-top:12px;
			padding-bottom:13px;

		}

		#MenuHeadNewscolumn_left{	
			width:200px; /*width:30%*/
			padding-left:10px; 
			float:left;
			text-align:left;
			

		}
		
		#MenuHeadNewscolumn_right{
			width:460px;  /*width:67%;*/
			float:left;
			text-align:right;
			padding-right:0px; 
		}
		
		#minifeed_titre{	
			width:242px; /*width:30%*/
			padding-left:2px; 
			float:left;
			text-align:left;
			

		}
		
		#minifeed_upbutton{
			width:25; /*width:67%;*/
			float:left;
			text-align:right;
			
			padding-right:5px; 
		}
		
		#minifeed_downbutton{
			width:25; /*width:67%;*/
			float:left;
			text-align:right;
			
			padding-right:5px; 
		}

		#venteflash{
			width:100%;
			display:block; 
			margin:0 auto;
			min-height:15px;
			border-bottom-style:solid;
			border-bottom-width:1px;
			border-bottom-color:#ccc;
			
			padding-top:12px;
			padding-bottom:13px;

		}
		
		.rssbouton {
			-moz-box-shadow:inset 0px 1px 0px 0px #fed897;
			-webkit-box-shadow:inset 0px 1px 0px 0px #fed897;
			box-shadow:inset 0px 1px 0px 0px #fed897;
			background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6b33d), color-stop(1, #d29105) );
			background:-moz-linear-gradient( center top, #f6b33d 5%, #d29105 100% );
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6b33d', endColorstr='#d29105');
			background-color:#f6b33d;
			-webkit-border-top-left-radius:5px;
			-moz-border-radius-topleft:5px;
			border-top-left-radius:5px;
			-webkit-border-top-right-radius:5px;
			-moz-border-radius-topright:5px;
			border-top-right-radius:5px;
			-webkit-border-bottom-right-radius:5px;
			-moz-border-radius-bottomright:5px;
			border-bottom-right-radius:5px;
			-webkit-border-bottom-left-radius:5px;
			-moz-border-radius-bottomleft:5px;
			border-bottom-left-radius:5px;
			text-indent:0px;
			border:1px solid #eda933;
			display:inline-block;
			color:#ffffff;
			font-family:Arial;
			font-size:11px;
			font-weight:bold;
			font-style:normal;
			height:10px;
			line-height:10px;
			width:34px;
			text-decoration:none;
			text-align:center;
			text-shadow:1px 1px 0px #cd8a15;
		}
		.rssbouton:hover {
			background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d29105), color-stop(1, #f6b33d) );
			background:-moz-linear-gradient( center top, #d29105 5%, #f6b33d 100% );
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d29105', endColorstr='#f6b33d');
			background-color:#d29105;
		}.rssbouton:active {
			position:relative;
			top:1px;
		}
		
		#MenuHeadNewMeteoscolumn_left{	
			width:240px; /*width:30%*/
			padding-left:10px; 
			float:left;
			text-align:left;
		}
		
		#MenuHeadNewsMeteocolumn_right{
			width:560px; /*width:67%;*/
			float:left;
			text-align:right;
		}
		
		
		#MenuHeadNewscolumn_leftShare{	
			width:140px; /*width:30%;*/
			padding-left:10px; 
			float:left;
			text-align:left;
			

		}

		#MenuHeadNewscolumn_rightShare{
			width:520px;  /*width:67%;*/
			float:left;
			text-align:right;
			padding-right:0px; 
		}
		
		#MenuHeadMeteocolumn_left{	
			width:350px; /*width:140px;*/
			padding-left:10px; 
			float:left;
			text-align:left;
		}

		#MenuHeadMeteocolumn_right{
			width:450px;  /*width:520px;*/
			float:left;
			text-align:right;
		}
		
/* APP MOBILE PROMO */
#promo_appli{ 
	position: fixed;
	z-index:0;
	LEFT: 0;
	TOP:0;
	/*position: absolute;	*/
	height: 335px;
	margin-top:200px;
	float:LEFT;
}

		
		/*meteo console*/
					
			.meteoconsolemeteodroit {color: #D21C14;
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight:bold;}


			.meteoconsolet11grismeteo {
			font-family:Arial, Helvetica, sans-serif;
			color:#545454;
			font-weight:bold;
			font-size:11px;
			text-decoration:none;
			}

			.meteoconsolet19noir {
			font-family:Arial, Helvetica, sans-serif;
			font-size:18px;
			font-weight:bold;
			color:#000000;}

			.meteoconsolet14noir {
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight:bold;
			color:#000000;}

			.meteoconsolet11noir_meteo {
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:bold;
			color:#000000;}



			.meteoconsolemeteodroit {color: #0000CC;
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
			font-weight:bold;}

			.meteoconsolebord_gauche_gris {
			background-color:#EDEEEF;
			border-left:2px solid #B6BCC0;
			}

			.meteoconsolebord_droit_gris {
			background-color:#EDEEEF;
			border-right:2px solid #B6BCC0;
			}


			.meteoconsolebord_haut_gris {
			background-color:#EDEEEF;
			border-top:2px solid #B6BCC0;
			}



			.meteoconsolebord_bas_gris {
			background-color:#EDEEEF;
			border-bottom:2px solid #B6BCC0;
			}


			.meteoconsoletableau_droit_gris {
			width:300px;
			background-color:#EDEEEF;
			}
		
		
	/* FIN header News MENU au dessus des news */
	#LegendeMeteocolumn_left{	
			width:260px; /*width:140px;*/
			/*padding-left:10px; */
			float:left;
			text-align:left;
		}
		
	#LegendeMeteocolumn_right{
			display:block; 
			width:420px;  /*width:520px;*/
			float:left;
			text-align:right;
			/*padding-right:10px; */
			
			font-family:Arial, Helvetica, sans-serif;
			color:#545454;
			font-size:9px;
			text-decoration:none;
			text-align:right;
		}
	#LegendeMeteocolumn{
			display:block; 
			width:100%;  /*width:520px;*/
			float:right;
			text-align:right;
			/*padding-right:10px; */
			
			font-family:Arial, Helvetica, sans-serif;
			color:#545454;
			font-size:9px;
			text-decoration:none;
			text-align:right;
		}
	
	/* FLUX DE NEWS */
		#FluxNews{
			width:100%;
			/*display:inline; */
			margin:0 auto;
			/*padding-top:10px;*/
			height:872px;
			z-index: -1;

		}
		
		#News{
		height:12px;
		width:100%;
			/*position:relative;*/
			display:inline-block; 
			width:100%;
			/*margin:0 auto;	*/
		}
		
		.News{
		height:12px;
		width:100%;
			/*position:relative;*/
			display:inline-block; 
			/*width:100%;	*/
			/*margin:0 auto;	*/
		}
		
		#News5news{
		height:17px;
			/*position:relative;*/
			display:inline-block; 
			width:100%;
			/*margin:0 auto;	*/
		}
		
		.News5news{
		height:17px;
			/*position:relative;*/
			display:inline-block; 
			width:100%;
			/*margin:0 auto;	*/
		}
		
		
		#HeureFluxNews{	
			width:35px; 
			padding-left:10px; 
			float:left;
			text-align:left;
		}
		
		.HeureFluxNews{	
			width:35px; 
			padding-left:10px; 
			float:left;
			text-align:left;
			display:block;
		}
		
		#HeureFluxNews_nopadding{	
			width:35px; 
			float:left;
			text-align:left;
		}
		.HeureFluxNews_nopadding{	
			width:35px; 
			float:left;
			text-align:left;
		}

		#TitreFluxNews{
			width:615; 
			float:left;			
			padding-right:10px; 
			text-align:left;
			margin-left:10px;
		}
		.TitreFluxNews{
			width:615; 
			float:left;			
			padding-right:10px; 
			text-align:left;
			margin-left:10px;
			display:block;
		}
	
	
	/* FIN FLUX DE NEWS */
	
	
	/* MiniFEED NEWS */
		.minifeed_mostreadline {
			font-size: 11px;
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
		}
		.minifeed_mostread_txt {color: #CC0000}
		.minifeed_mostread_heure {color: #9E9E9E}

		a.news_top_minifeed { 
		color:#CC0000;
		text-decoration:none;
		font-size : 11px;
		font-family:arial;
		font-weight:700;
		}

		.news_top_minifeed:hover{
		text-decoration:underline;
		}


		a.news_nromal_minifeed{
		color:#545454;
		text-decoration:none;
		font-size : 11px;
		font-family:arial;
		font-weight:700;
		/*//font-stretch:condensed;*/
}

		.news_nromal_minifeed:hover{
		text-decoration:underline;
		}
		.fd_tab_newsInt {
		background-image:url(/images_/font_tableau_news.jpg);
		height:35px;
		}	
	/* /MiniFEED NEWS */

	#ContenuCentral{
			width:100%;
			display:inline; 
			margin:0 auto;
			height:700px;
	}

	#MeteoScan{
			width:100%;
			display:block; 
			background:#D6D6D6;
			text-align:left;

	}
		
#Maincolumn_right_News{
	width:300px; 
	float:left;

}
	/* Block Format News */
		#RightBlockNoBorderADS{
			width:300px; 
			display:block; 
			line-height:0.1;

		}

		#RightBlockNoBorder{
			background:#ffffff;
			width:288px; 
			display:block; 
			
			padding:5px;
			
			border-style:solid;
			border-width:2px;
			border-color:#ccc;
			
			text-align:left;
			
		}

		#RightBlockRoundedBorder{
			background:#ffffff;
			width:288px; 
			display:block; 
			
			padding:5px;
			
			border-style:solid;
			border-width:2px;
			border-color:#ccc;
			border-radius: 10px;
			
			text-align:left;

		}
		
		#RightBlockRoundedBorder_noBG{
			width:288px; 
			display:block; 
			
			padding:5px;
			
			border-style:solid;
			border-width:2px;
			border-color:#ccc;
			border-radius: 10px;
			
			text-align:left;

		}
		

		.RightBlockNoBorderADS{
			width:300px; 
			display:block; 
			line-height:0.1;

		}

		.RightBlockNoBorder{
			background:#ffffff;
			width:288px; 
			display:block; 
			
			padding:5px;
			
			border-style:solid;
			border-width:2px;
			border-color:#ccc;
			
			text-align:left;
			
		}

		.RightBlockRoundedBorder{
			background:#ffffff;
			width:288px; 
			display:block; 
			
			padding:5px;
			
			border-style:solid;
			border-width:2px;
			border-color:#ccc;
			border-radius: 10px;
			
			text-align:left;

		}
		
		.RightBlockRoundedBorder_noBG{
			width:288px; 
			display:block; 
			
			padding:5px;
			
			border-style:solid;
			border-width:2px;
			border-color:#ccc;
			border-radius: 10px;
			
			text-align:left;

		}


#Maincolumn_right_Meteo{
	width:160px; 
	float:left;

}
	/* Block Format Météo */
	#RightBlockNoBorderADS160{
			width:160px; 
			display:block; 

		}
		
	#RightBlockRoundedBorder160{
			background:#ffffff;
			width:148px; 
			display:block; 
			
			padding:5px;
			
			border-style:solid;
			border-width:2px;
			border-color:#ccc;
			border-radius: 10px;
			
			text-align:left;

		}
	#IntroPrevision{
			padding:10px;
			padding-top:0px;
			text-align:justify;
	}


	
/* METEO */
#Maincolumn_left_MeteoLocale{
	background:#ffffff;
	border-style:solid;
	border-width:2px;
	border-color:#ccc;
	
	width:680px; 
	margin-right:10px; 
	float:left;
	
	min-height:765px;

}



#MeteoLocaleContent{
			width:100%;
			/*display:inline;*/ 
			margin:0 auto;
			padding-top:3px;
			/*height:872px;*/
			z-index: -1;

		}
.MeteoTXTContent	{
font-size: 14px;
font-family: arial;
}
	
#Maincolumn_left_MeteoLocale_container{
	/*background:#ffffff;*/
	border:none;
	
	width:684px; 
	margin-right:10px; 
	float:left;
	
	min-height:555px;
}

#Maincolumn_left_Meteo{
	background:#ffffff;
	border-style:solid;
	border-width:2px;
	border-color:#ccc;
	
	width:820px; 
	margin-right:10px; 
	float:left;
	
	min-height:555px;

}

#ColContener{
			width:100%;
			display:block; 
			margin:0 auto;
			min-height:15px;
			padding-top:10px;
			padding-bottom:10px;

		}
#colLeft{	
			width:315px; /*width:30%*/
			padding-left:10px; 
			float:left;
			text-align:left;
			

		}	
#colRight{
			width:345px;  /*width:67%;*/
			float:left;
			text-align:right;
			padding-right:0px; 
		}
	

#LeftBlockRoundedBorderMeteo{
			background:#EFEFEF;
			width:288px; 
			display:block; 
			
			padding:5px;
			
			border-style:solid;
			border-width:2px;
			border-color:#EFEFEF;
			border-radius: 10px;
			
			text-align:left;
			
			min-height:70px;

		}	
#RightBlockRoundedBorderMeteo{
			background:#fff;
			width:335px; 
			display:block; 
			
			padding:5px;
			
			border-style:solid;
			border-width:2px;
			border-color:#FFF;
			border-radius: 10px;
			
			text-align:left;
			
			min-height:70px;

		}

#meteo_curr_day_titre	{
float: left;
width: 50%;
}

.meteo_curr_day_titre_red	{
font-weight:bold;
font-size:13px;

color:#CC0000;

}

.MeteoDataShowTXT {

font-weight:normal;
font-size:10px;

color:#000;
}

.MeteoDataSubTitle {

font-weight:normal;
font-size:10px;
text-align:left;
padding-left:10px;

color:#000;
}

#meteo_curr_day_data	{
float: left;
width: 25%;
font-weight:bold;
font-size:11px;
text-align:center;
}
		
#meteo_future_day	{
float: left;
width: 25%;
font-weight:bold;
font-size:11px;
text-align:center;

}

#meteohomelink	{
width:100%;
font-family: Arial, Helvetica, sans-serif;
float: left;
font-weight:bold;
font-size:10px;
text-align:center;
}

#meteo_prev_titre	{
float: left;
width: 230px;
height:20px;
font-weight:bold;
font-size:11px;
text-align:left;
padding-top:5px;

margin-left:10px;
padding-left:5px;

}
#meteo_prev_data_today	{
float: left;
width: 90px;
height:20px;
font-weight:normal;
font-size:11px;
text-align:left;
padding-top:5px;

}

#meteo_prev_data_future	{
float: left;
width: 82px;
height:20px;
font-weight:normal;
font-size:11px;
text-align:center;
padding-top:5px;

}

.meteo_info_compl_titre_div{
font-weight:bold;
font-size:13px;

color:#CC0000;
text-align:left;
padding-left:10px;

}
.meteo_info_compl_titre, .meteo_info_compl_titre a	{
font-weight:bold;
font-size:13px;

color:#CC0000;
text-align:left;

}

#meteo_prev_titre_compl	{
float: left;
width: 190px;
height:30px;
font-weight:bold;
font-size:11px;
text-align:left;

padding-top:15px;

margin-left:10px;
padding-left:5px;

line-height:20x;

}
#meteo_prev_data_compl_colname	{
float: left;
width: 60px;
height:40px;
font-weight:normal;
font-size:11px;
text-align:left;

padding-top:5px;

line-height:20px;

}

#meteo_prev_data_compl	{
float: left;
width: 80px;
height:40px;
font-weight:normal;
font-size:11px;
text-align:center;

padding-top:5px;

line-height:20px;


}


#meteo_prev_titre_compl_heure	{
float: left;
width: 190px;
height:20px;
font-weight:bold;
font-size:11px;
text-align:left;

padding-top:5px;

margin-left:10px;
padding-left:5px;


}
#meteo_prev_data_compl_colname_heure	{
float: left;
width: 60px;
height:20px;
font-weight:normal;
font-size:11px;
text-align:left;

padding-top:5px;



}

#meteo_prev_data_compl_heure	{
float: left;
width: 80px;
height:20px;
font-weight:normal;
font-size:11px;
text-align:center;

padding-top:5px;




}

#Meteo_prevision_txt	{
font-weight:normal;
font-size:12px;
padding-left:10px;
padding-right:10px;
text-align:justify;
}

#meteonewspromo	{
font-size: 11px;
color: #C00;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
padding-right:10px;
}

#meteonews_source	{
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #545454;
text-decoration: none;
text-align:right;
padding-right:10px;
}

.redboldromandie	{
color: #C00;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
padding-right:10px;
}
.greyboldromandie	{
color: #545454;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
padding-right:10px;
}

.fontsizequatorze	{
font-size: 14px;
}

.meteo_prev_data_bg_active	{
background:#EFEFEF;
}

.meteohomeblock	{
font-weight: bold;
font-size: 10px;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
}

.meteohomeblocktemp	{
font-weight: normal;
font-size: 10px;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
}



#MeteoBlockUnderPrev	{
	border-style:solid;
	border-width:2px;
	border-color:#ccc;
	
float: left;
width: 313px;
font-weight:normal;
font-size:11px;
text-align:left;



padding:10px;

}

.MeteoBlockUnderPrevTXT	{
font-family: Arial, Helvetica, sans-serif;
color: #545454;
font-weight: bold;
font-size: 11px;
text-decoration: none;
margin-left:10px;

}

.MeteoBlockUnderPrevTXTLink a 	{
text-decoration:none;
color: #545454;
}

.MeteoBlockUnderPrevTXTLink a:hover 	{
text-decoration:underline;
color: #545454;
}

#MeteoBlockUnderPrevSeparator	{
float: left;
width: 10px;
padding-top:5px;

}

/* Fin Container */


/* Footer */
#Footer{
	align:center;
	border-top-style:solid;
	border-top-width:2px;
	border-top-color:#ccc;
	
	width:994px;
	display:block; 
	margin:0 auto;
	min-height:20px;
	
	padding-top:5px;

}
#FooterColumn_left{	
	width:680px; 
	margin-right:10px; 
	float:left;
	
	text-align:left;
	
	min-height:20px;

}

#FooterColumn_right{
	width:300px; 
	float:left;
	text-align:right;

}
/*
div.spacer, permet de faire deux colonne dans #container
*/
div.spacer{clear:both; height:10px; display:block;}
div.BlockSpacer{clear:both; height:10px; display:block;}
div.BlockSpacermin{clear:both; height:1px; display:block;}

/* EMAIL */
#Maincolumn_left_DIVERS_container{
	/*background:#ffffff;*/
	border:none;
	
	width:684px; 
	margin-right:10px; 
	float:left;
	
	min-height:555px;
}

#Maincolumn_left_DIVERS{
	background:#ffffff;
	border-style:solid;
	border-width:2px;
	border-color:#ccc;
	
	width:680px; 
	margin-right:10px; 
	float:left;
	
	min-height:765px;

}

.emailloginform	{
font-size: 12px;
font-family: arial;
}

.EmailButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #e8ebf0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e8ebf0;
	box-shadow:inset 0px 1px 0px 0px #e8ebf0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dadfe3), color-stop(1, #b5babf) );
	background:-moz-linear-gradient( center top, #dadfe3 5%, #b5babf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dadfe3', endColorstr='#b5babf');
	background-color:#dadfe3;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #c2c7cc;
	display:inline-block;
	color:#FFF;
	font-family:Arial;
	font-size:10px;
	font-style:normal;
	height:20px;
	line-height:20px;
	width:200px;
	text-decoration:none;
	text-align:center;
	/*text-shadow:1px 1px 0px #47515c;*/
}
.EmailButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b5babf), color-stop(1, #dadfe3) );
	background:-moz-linear-gradient( center top, #b5babf 5%, #dadfe3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5babf', endColorstr='#dadfe3');
	background-color:#FF0000;
}.EmailButton:active {
	position:relative;
	top:1px;
}

#DIVERLocaleContent{
			width:100%;
			/*display:inline;*/ 
			margin:0 auto;
			padding-top:3px;
			/*height:872px;*/
			z-index: -1;

		}
.DIVERTXTContent	{
font-size: 14px;
font-family: arial;
}

.DIVERTXTContent12 {
font-size: 12px;
font-family: arial;
text-decoration:none;
}

.DIVERTXTContent12link {
text-decoration:none;
}
	

/* RECHERCHE */
input.Recherche-input{ /*input field */
	float: right;
	border: 1px solid #D1CFCB;
	margin:0;
	font-family:tahoma;
	padding: 3px 0px 0px 4px;	
	background: #FBF9F9;
		width:270px;
		height: 21px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#808080;
}


input.Recherche-bouton { /*search icon */
	float:right;
	border: 0px solid #D1CFCB;

	border-left:none;
	margin:0;
	padding:0;
	margin-left: 0px;
	height: 25px;
	width: 25px;
	background: #FBF9F9 url(images/recherche/sBouton.gif) no-repeat top left;
	cursor: pointer;
}



/* ============= STYLES ============= */

.t10grisbp, a.t10grisbp {
font-size: 10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#AEAEAE;
}


.t11 {
font-size: 11px;
font-family:arial;
color:#000000;
}
	a.t11:link{
	text-decoration:none;
	}
	a.t11:visited{
	text-decoration:none;
	}
	a.t11:active{
	text-decoration:none;
	}
	a.t11:hover{
	text-decoration:underline;
	}

.t12 {
font-family:Arial, Helvetica, sans-serif;
color:#545454;
font-weight:bold;
font-size:12px;
text-decoration:none;
}

.t12:hover {
font-family:Arial, Helvetica, sans-serif;
color:#545454;
font-weight:bold;
font-size:12px;
text-decoration:underline;
}

/* FLUX DE NEWS */
.flux_news	{
font-size: 14px;
font-family: arial;
}
.news_h {
	color:#9E9E9E;
	font-weight:700;
	width:35px;
	/*font-stretch:semi-condensed;*/
}	

.news_top a:link,.news_top a:active,.news_top a:visited{ 
color:#CC0000;
text-decoration:none;

font-family:arial;
font-weight:700;
/*font-stretch:semi-condensed;*/
}
.news_top a:hover{
text-decoration:underline;
background-color:#EDEEEF;
}

.news_flash a:link,.news_flash a:active,.news_flash a:visited{ 
color:#000;
text-decoration:none;

font-family:arial;
font-weight:700;
/*font-stretch:semi-condensed;*/
}
.news_flash a:hover{
text-decoration:underline;
background-color:#EDEEEF;
}

.news_bottom_h {
	text-align:right;
	font-size:12px;
	color:#9E9E9E;
	font-weight:bold;
}	

.news_bottom_txt, .news_bottom_txt a  {
	font-size:12px;
	color:#CC0000;
	font-weight:bold;
	text-decoration:none;
}	
.news_bottom_microtxt {
	font-size:10px;
	color:#000;
	font-weight:bold;
}	

.news_normal a:link,.news_normal a:visited,.news_normal a:active{
color:#545454;
text-decoration:none;

font-family:arial;
font-weight:700;
/*font-stretch:condensed;*/
}

.news_normal a:hover{
text-decoration:underline;
background-color:#EDEEEF;
}

h3 {
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
}

.text_news {
padding-left:12px;
padding-right:12px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-align : justify;
}

.text_news a{
color:#000000;
text-decoration:underline;
}


/* METEO */
.meteodroit {color: #0000CC;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
text-align:center;
}

.t16rss_gr {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000;
	font-weight:bold;
}

.t16 {
font-family:Arial, Helvetica, sans-serif;
color:#545454;
font-weight:bold;
font-size:16px;
}

.t11gris {
font-family:Arial, Helvetica, sans-serif;
color:#545454;
font-weight:bold;
font-size:11px;
text-decoration:none;
}

.t14 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
}


/* ###### FLUX NEWS SCROLLABLE DIV ###### */

		#dhtmlgoodies_scrolldiv{
				/* The total width of the scrolling div including scrollbar */
				width:530px;
				height:500px;	/* The height of the scrolling div */
				position:fixe;
				z-index: -1;
			}
			#scrolldiv_parentContainer{
				width:500px;	/* Width of the scrolling text */
				height:100%;
				overflow:hidden;
				/*border:1px solid #BC8FBD;*/
				border:none;
				float:left;
				position:relative;
			}
			
			/*
			CSS for the scrolling content 
			*/
			#scrolldiv_content{
				padding: 0px;
				position:relative;
				line-height:130%;
				color: #333;
			}
			
			/*
			The scrollbar slider 
			*/
			#scrolldiv_slider{
				width:15px;
				margin-left:2px;
				height:500px;
				float:left;
			}
			
			/*
			The scrollbar (The bar between the up and down arrow )
			*/
			#scrolldiv_scrollbar{
				width:15px;
				height:460px;	/* Total height - 40 pixels */
				border:1px solid #BC8FBD;
				position:relative;
				
			}
			/*
			The scrollbar handle
			*/
			#scrolldiv_theScroll{
				margin:1px;
				width:13px;
				height:13px;
				background-color:#BC8FBD;
				position:absolute;	
				top:0px;
				left:0px;
				cursor:pointer;
			}
			/*
			Scroll buttons(The up and down arrows)
			*/
			#scrolldiv_scrollUp,#scrolldiv_scrollDown{
				width:15px;
				height:16px;
				border:1px solid #BC8FBD;
				color: #BC8FBD;
				text-align:center;
				font-size:16px;
				line-height:16px;
				cursor:pointer;
			}
			#scrolldiv_scrollUp{
				margin-bottom:2px;
			}
			#scrolldiv_scrollDown{
				margin-top:2px;
			}
			#scrolldiv_scrollDown span,#scrolldiv_scrollUp span{
				font-family: Symbol;
			}
/* ###### /FLUX NEWS SCROLLABLE DIV ###### */



.moretree {
	-moz-box-shadow:inset -50px -45px 0px -50px #f29c93;
	-webkit-box-shadow:inset -50px -45px 0px -50px #f29c93;
	box-shadow:inset -50px -45px 0px -50px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:-0.88px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	height:8px;
	line-height:8px;
	width:8px;
	text-decoration:none;
	text-align:center;
	text-shadow:0px 0px 0px #b23e35;
}
.moretree:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}.moretree:active {
	position:relative;
	top:1px;
}

.pastille {
	-moz-box-shadow:inset -50px -45px 0px -50px #f29c93;
	-webkit-box-shadow:inset -50px -45px 0px -50px #f29c93;
	box-shadow:inset -50px -45px 0px -50px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:-0.88px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	height:6px;
	line-height:6px;
	width:6px;
	text-decoration:none;
	text-align:center;
	text-shadow:0px 0px 0px #b23e35;
}
.pastille:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}.pastille:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */
/* This button was generated using CSSButtonGenerator.com */

/* Overlay News Anterieur */

#NewsAnt	{
padding-top:170px;
padding-right:5px;
display:none;
height: 750px; /* Hauteur de 250 pixel */
width: 994px;  /* Largeur de 700 pixel */
float:center;

}

.NewsAntTitle	{
padding:10px;
font-size: 16px;
font-family: arial;
font-weight: bold;

height: 20px; /* Hauteur de 250 pixel */
width: 655px;  /* Largeur de 700 pixel */
background-color:#FFF;
}

#NewsAntContent	{
font-size: 14px;
font-family: arial;

height: 750px; /* Hauteur de 250 pixel */
width: 675px;  /* Largeur de 700 pixel */
overflow: auto;
background-color:#FFF;
float:left;
}

/*    PAGES */
#titre_page {
	padding-top:5px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	color: #545454;
	font-weight: bold;
	font-size: 18px;
}

#page_right_menu {
	padding-top:8px;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	color: #545454;
	font-weight: bold;
	font-size: 12px;
	text-align:right

}
.page_right_menulink,.page_right_menulink a	{
color: #545454;
}

/* NEWS SHARE BUTTON */
ul,
ol {
  padding: 0;
  margin: 0 0 10px 25px; }

ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0; }

li {
  line-height: 20px; }

ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none; }

ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none; }

ul.inline > li,
ol.inline > li {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  padding-left: 5px;
  padding-right: 5px; }

  
#sharebuttonsDiv{
align:center;
	width:1080px; 
	margin:0 auto;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}  
.sharebuttons {
  background-color:#ccc;
  position: absolute;
  margin-top:400px;
  	position: fixed;
  }
   .sharebuttons:before {
   position: fixed;
    content: "";
    position: absolute;
    border-bottom: -10px solid #ccc;
    border-right: 10px solid #ccc;
    border-left: 10px solid transparent;
    border-top: 10px solid transparent;
    bottom: 100%;
    left: 100%;
    margin-left: -20px; 
	}
  
.sharebuttons:after {
position: fixed;
content: "";
    position: absolute;
    border-bottom: 10px solid transparent;
    border-right: 0px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid #ccc;
    top: 100%;
    left: 100%;
    margin-left: -10px; }

.sharebuttons {
  padding: 10px 10px 1px;
  /*background: #ccc;*/
  top: 30px;
  z-index: 110; }
  .sharebuttons ul {
    margin: 0;
    list-style-type: none; }

.sharebuttons.fixed {
  top: 40px;
  left: 50%;
  bottom: auto;
  position: fixed;
  margin-left: -510px; }

.sharebuttons.fixed-bottom {
  top: auto;
  bottom: 100px; }

.tools a.picture {
  display: inline-block;
  width: 24px;
  height: 24px;
  background: #EDEEEF;;
  background-repeat: no-repeat;
  overflow: hidden;
  text-indent: 100%; }
  .lt-ie8 .tools a.picture {
    overflow: visible;
    text-indent: -200%; }

.facebook a.picture{
background-image:url('images/news/ico_share_fb.png');
}

.twitter a.picture{
background-image:url('images/news/ico_share_tt.png');
}

.googleplus a.picture{
background-image:url('images/news/ico_share_gplus.png');
}

.mail a.picture{
background-image:url('images/news/ico_share_mail.png');
}

.rss a.picture{
background-image:url('images/news/rss.png');
}

.print a.picture{
background-image:url('images/news/ico_share_print.png');
}



.sharebuttons:hover ul li .buttonFacebook, .sharebuttons:hover ul li .buttonTweeter, .sharebuttons:hover ul li .buttonGooglePlus, .sharebuttons:hover ul li .buttonLinkedIn, .sharebuttons:hover ul li .sendMail, .sharebuttons:hover ul li .printArticle, .sharebuttons:hover ul li .topPage {
  display: inline-block;
  vertical-align: top;
  margin-left: 5px; }

/* Twitter edit frame */
.sharebuttons .buttonTweeter {
  width: 116px; }

.sharebuttons:hover ul {
  width: 150px; }

.buttonFacebook, .buttonTweeter, .buttonGooglePlus, .buttonLinkedIn, .sendMail, .printArticle, .topPage {
  display: none; }

.buttonFacebook {
  width: 100px; }

.sendMail a, .printArticle a, .topPage a {
  font-weight: bold;
  color: black; }


@media all and (min-width: 10px) and (max-width: 1024px) { 
	#Header{
		position: absolute;
		width: 100%;
		margin:0 auto;	
		z-index:1000;
	}
 #promo_appli	{
		display:none;
	}
}
